import { Loading } from "@/components/Loading";
import { lazy, Suspense } from "react";

const MainArea = lazy(() => import("@/app/MainArea/index"));

function App() {
  return (
    <div className="h-full bg-[#F4F6FA]">
      <Suspense fallback={<Loading/>}>
        <MainArea />
      </Suspense>
    </div>
  );
}

export default App;
